Skip to content
Browse files

Update multi_json dependency so we can use any 1.x version.

  • Loading branch information...
1 parent 239e6c9 commit 3f8eb7481d8b4a9ec8061b4b31d28ce48afa01c4 @dgraham dgraham committed Apr 24, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 couchrest.gemspec
View
2 couchrest.gemspec
@@ -28,7 +28,7 @@ Gem::Specification.new do |s|
s.add_dependency(%q<rest-client>, ["~> 1.6.1"])
s.add_dependency(%q<mime-types>, ["~> 1.15"])
- s.add_dependency(%q<multi_json>, ["~> 1.0.0"])
+ s.add_dependency(%q<multi_json>, ["~> 1.0"])
s.add_development_dependency(%q<json>, ["~> 1.5.1"])
s.add_development_dependency(%q<rspec>, "~> 2.6.0")
end

0 comments on commit 3f8eb74

Please sign in to comment.
Something went wrong with that request. Please try again.